/* EXHIBITIONS 2004 */



.wrapper_past_exhibitions {

	position: relative;

	margin: 0 auto -142px;

	text-align: left;

}

#header_exhibitions_2004 {

	position:absolute;

	left:479px;

	top:-14px;

	width:310px;

	height:56px;

	background-image:url(../images/brush_exhibitions_2004.jpg);	

}

#content_exhibitions_2004 {

	position:relative;

	margin:auto;

	top:48px;

	width:770px;

	height:2050px;	

}

#contentwrapper{

    text-align: left;

	margin: 0px auto;

	padding: 0px;

	border:0;

	width: 770px;	

}

#rightcolumn{

margin: 0;

float:left;

width:385px; /*Set left margin to LeftColumnWidth*/

}

#leftcolumn{

float: left;

width: 385px; /*Width of left column*/

}

.innertube_left{

margin-left: 5px;

margin-right: 0; /*Margins for inner DIV inside each column (to provide padding)*/

margin-top: 0;

}

.innertube_right{

margin-left: 0;

margin-right: 5px; /*Margins for inner DIV inside each column (to provide padding)*/

margin-top: 0;

}
